Subject: new editor for expression/log/event MIBs

From: Randy Presuhn <[email-masked]>
Date: Fri, 8 Oct 1999 09:12:30 -0700 (PDT)

Hi -

With Bob Stewart's retirement, Ram Kavasseri <[email-masked]> has
graciously volunteered to deal with the final edits.  He'll be
working to make the fixes identified during the review process
and to get updated drafts out for the IESG before the cut-off date.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------